<?php

	$ID = initialize("ID", "get", "integer");
	
	$stylesheets = explode(",", SITE_STYLESHEET);
	$stylesheet_links = array();
	foreach($stylesheets as $stylesheet) {
		$stylesheet_links[] = "<link href=\"$stylesheet\" rel=\"stylesheet\" type=\"text/css\">";
	}
	$stylesheet_links = implode("\n", $stylesheet_links);
	
?>

<html>

	<head>
		<?php print $stylesheet_links; ?>
	</head>
	
	<body bgcolor="#FFFFFF">
	
		<?php

			$content = get_value("content", "ID", "content", $ID);
			
			print $content;

		?>

	</body>
	
</html>